View Issue Details

IDProjectCategoryView StatusLast Update
0001961Kali Linux[All Projects] Tool Upgradepublic2015-01-09 19:46
ReporterLeeRock Assigned Todookie  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.0.9 
Target Version1.1.0Fixed in Version1.1.0 
Summary0001961: Upgrade theHarvester to 2.5
DescriptionUpgrade theHarvester to 2.5
Additional Informationhttps://github.com/laramies/theHarvester

Activities

LeeRock

2014-12-28 19:47

reporter   ~0002883

New features include:

-vhost: Bing virtual hosts search

-twitter: twitter accounts related to an specific domain (uses google search)

-googleplus: users that works in target company (uses google search)

-shodan: Shodan Computer search engine, will search for ports and banner of the discovered hosts (http://www.shodanhq.com/)

LeeRock

2014-12-30 01:46

reporter   ~0002889

Software is maintained at: https://github.com/laramies/theHarvester

dookie

2015-01-09 19:46

administrator   ~0002941

Upgraded in theharvester_2.5+git20150109-0kali0 and it will be in the repos soon.

Thanks for the report.

Issue History

Date Modified Username Field Change
2014-12-24 04:48 LeeRock New Issue
2014-12-28 19:47 LeeRock Note Added: 0002883
2014-12-28 20:48 muts Product Version kali-dev => 1.0.9
2014-12-28 20:48 muts Target Version => 1.1.0
2014-12-30 01:46 LeeRock Note Added: 0002889
2014-12-30 05:26 detrix Issue cloned: 0001969
2015-01-09 19:24 dookie Assigned To => dookie
2015-01-09 19:24 dookie Status new => assigned
2015-01-09 19:46 dookie Note Added: 0002941
2015-01-09 19:46 dookie Status assigned => resolved
2015-01-09 19:46 dookie Fixed in Version => 1.1.0
2015-01-09 19:46 dookie Resolution open => fixed
2015-02-09 02:15 Beachbum4563 Issue cloned: 0002050